1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Does not let me cubecraft: l

Discussion in 'Bug Reports/Support' started by Alecpatpon, Dec 21, 2014.

  1. Alecpatpon

    Alecpatpon Member

    Joined:
    Dec 21, 2014
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    1
    Gender:
    Male
    I try to go with all versions and I crasheo the launcher, it helps I want to play: c
     
  2. Trickmaster

    Trickmaster Member

    Joined:
    May 23, 2014
    Messages:
    1,178
    Likes Received:
    926
    Trophy Points:
    113
    Gender:
    Male
    Location:
    Potato Heaven
    I've heard people say to play in 1.8, try that :)

    Also, make sure all of your mods (if any, like Optifine) are compatible and working